Subject: bug#2398: NOT FIXED - MUSTMATCH read-file-name arg, confirm-nonexistent-file-or-buffer

From: "Drew Adams" <[email-masked]>
Date: Sat, 15 Aug 2009 14:15:36 -0700

> > > It's documented in the Emacs manual and the Lisp manual, 
> > > as you can easily check.
> > 
> > 1. Easily?  Well, I either have to build Emacs from CVS or 
> > search each of today's CVS texi files at
> > http://cvs.savannah.gnu.org/viewvc/emacs/emacs/doc/emacs/ and
> > http://cvs.savannah.gnu.org/viewvc/emacs/emacs/doc/lispref/. 
> > That's hardly trivial.
> 
> It is customary to leave the reference to the bug number in the
> relevant ChangeLog files.  Using that reference makes it much easier
> to find where the bug was fixed.  If such a reference wasn't made in
> this case, I think it should.

I didn't realize that. Thanks for the info. Yes, that would help considerably.

FWIW, I don't see `2398' in the Changelog for either manual, but perhaps I
didn't search correctly.